/*in CSS Reset Browser Default Code */

body,div,dl,dt,dd,pre,form,fieldset,input,textarea,blockquote,th,td,hr { 
	margin: 0;
	padding: 0;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
fieldset,img { 
	border: 0;
}
h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
	font-weight: normal;
}
ol,ul {
	list-style:none;
}
address,caption,cite,code,dfn,th,var {
	font-style: normal;
	font-weight: normal;
}
caption,th {
	text-align:left;
}
q:before,q:after {
	content:'';
}
abbr,acronym {
	border:0;
}
a {	/* get rid of link outlines in firefox */
	outline-color: invert;
	outline-style: none;
	outline-width: medium;
	color:#c31f2a;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
}
a:focus {
	outline: none;
}
.arrow, a.download{
	display:block;
	float:left;
	clear:both;
	padding-left:22px;
	background:url('/images/link-arrow.png') no-repeat left 2px;
	text-decoration:none;
	color:#c31f2a;
	width:100%;
}
a.download{background:url('/images/pdficon.gif') no-repeat left 2px;}
p.pullquote{
	display:block;
	float:left;
	clear:both;
	width:474px;
	margin:20px 0;	
	background: #f5f5f5 url('/images/pull-quote-bottom.jpg') no-repeat left bottom;
	padding:10px 20px 30px 20px;
	color:#c31f2a;
	font-size:16px;
	font-family: Century Gothic, Arial, Helvetica, sans-serif;
}
strong{font-weight:700;}

* { /* Remove Safari/Chrome Input Borders */
	outline: none;
}

/* End CSS Reset Browser Default Code */

/* Start CSS Layout Code */

html, body {
	margin: 0;
	padding: 0;
	height: 100%;
}

h1,h2,h3,h4,h5{font-family: Century Gothic, Arial, Helvetica, sans-serif;}

h5{color:#ffffff;font-size:13px;font-weight:bold;margin:0 0 10px 0;}

div.clearfix{clear:both;}

div#container {
	position: relative;
	min-height: 100%;
	width: 100%;
	z-index: 1;
	background: #ffffff;
}

.end{background:none!important;}

/* Start Header Layout */

div#header-container {
	display: block;
	position: relative;
	height: 125px;
	width: 100%;
	border-bottom: 1px solid #929090;
	margin: 0 auto;
	background: #ffffff url(/images/header-container-bg.png) 0 0 repeat-x;
}

div#header-content {
	position: relative;
	display: block;
	height: 125px;
	width: 1100px; /* 900px */
	margin: 0 auto;
	padding: 0;
}

div#header-content div.media-nav{
	position:absolute;
	right:120px;
	top:0;
	width:240px;
	height:32px;
}
div#header-content div.media-nav a{display:block;float:left;}
a.linkedin, a.twitter{margin:7px 11px 0 0;}
a.login-tab{
	width:131px;
	height:25px;
	color:#ffffff;
	font-size:12px;
	text-decoration:none;
	padding:7px 0 0 39px;
	/*margin-top:-10px;*/
	background: transparent url('/images/login-tab.png') no-repeat left top;
	cursor:pointer;
	font-family: Century Gothic, Arial, Helvetica, sans-serif;
}

img.logo {
	position: absolute;
	top: 14px;
	left: 98px;
	border: none;
	z-index:5;
}

/* Start Menu Layout - menu styles and layout == Top Menu Nav */

div#menu-container {

	position: absolute;
	display: block;
	bottom: 0;
	right: 0;
	height: 43px;
	width: 862px;
	color: #000000;
	margin: 0;
	padding-left:100px;
	background: transparent url('/images/nav/mainnav-bg.png') 0 0 repeat-x; /*cache the rollover*/
	background: transparent url('/images/nav/mainnav-bglong.png') 0 0 repeat-x;
}

/* End Menu Layout */

/* End Header Layout */

div#rotator-container { 
	display: block;
	position: relative;
	height: 318px;
	width: 100%;
	margin: 0 auto;
	background: #95040f url(/images/rotator-bg.png) 0 0 repeat-x;
	overflow: hidden;
}

div#rotator-content {
	position: relative;
	display: block;
	height: 318px;
	width: 1100px;
	margin: 0 auto;
	padding: 0;
	background:transparent url('/images/rotator-content-bg.png') center bottom no-repeat;
	overflow: hidden;
}

/* End Default Ad Rotator Area Styles */

div#banner-container { 
	display: block;
	position: relative;
	height: 154px;
	width: 100%;
	margin: 0 auto;
	background: transparent url('/images/rotator-container-bg.png') 0 -3px repeat-x;
	overflow: hidden;
}

div#banner-content {
	position: relative;
	display: block;
	height: 154px;
	width: 960px; /* 930px */
	margin: 0 auto;
	padding: 0;
	overflow: hidden;
}

/* Start Content Layout */

div#copy-container {
	display: block;
	position: relative;
	width: 100%;
	height: auto;
	padding: 0 0 332px 0;
	z-index: -1;
	background: #ffffff;
}

div#copy-content {
	display: block;
    height: 100%;
	width: 900px; /* 900px */
	margin: 0 auto;
	padding: 0;
	overflow: hidden;
	background: transparent url('/images/content-bg.png') repeat-y;
}
/*
div#copy-content, body#newsletter div#copy-content {
	background: #ffffff;
}
*/

body#home div#copy-panel {
	float: left;
	display: inline; /* IE6 HACK */
	width: 500px; /* 5300px */
	min-height: 396px; /* 422px */
	height: auto !important;
    height: 396px; /* IE6 Hack */
	margin: 0 14px 0 0;
	padding: 26px 0 0 30px;
	background: #ffffff;
}

div#copy-panel {
	float: left;
	display: inline; /* IE6 HACK */
	width: 520px; /* 5300px */
	min-height: 356px; /* 422px */
	height: auto !important;
    height: 356px; /* IE6 Hack */
	margin-right:25px;
	padding:30px 0 120px 0;
	/*26px 0 40px 30px*/
	background: #ffffff;
	position:relative;
}

body#nopaddingbtm div#copy-panel {padding:30px 0 0 0;}

body#newsletter div#copy-panel {
	width: 840px;
	margin: 0;
	padding: 26px 30px 40px 30px;
}

/* Start Right Panel Layout */

div#right-panel-home {
	float: left;
	clear: right;
	width: 326px; /* 356px */
	min-height: 422px;
	height: auto !important;
    height: 422px; /* IE6 Hack */
	padding: 0;
}

div#right-panel-home div#meet-the-team {
	display: block;
	width: 335px; /* 356px */
	height: 170px; /* 196px */
	padding: 26px 0 0 21px;
	background: #ffffff url(/images/meet-the-team-bg.png) right top no-repeat;	
}

div#right-panel-home div#news {
	display: block;
	width: 270px; /* 356px */
	height: 200px; /* 226px */
	padding: 26px 65px 0 21px;
	background: #FFF url('/images/news-bg.png') right top no-repeat;	
	position: relative;
	margin: 0 0 2px 0;
}

div#right-panel-home div#sub-news {
	display: block;
	width: 270px; /* 356px */
	height: 174px; /* 200px */
	padding: 26px 65px 0 21px;
	background: #FFF url('/images/sub-news-bg.jpg') right top no-repeat;
	position: relative;
}

div#right-panel {
	float: left;
	clear: right;
	width: 311px; /* 356px */
	min-height: 356px; /* 422px */
	height: auto !important;
    height: 356px; /* IE6 Hack */
	padding: 26px 0 40px 0;
}

/* End Right Panel Layout */

/* End Content Layout */

/* Start Logo rotator*/

#logo-rotator{
	width: 280px;
	margin: 15px auto;
	border: 4px solid #E8E8E8;
}

#logo-rotator.js{
	height: 80px;
	overflow: hidden;	
}

#logo-rotator .items{
	
}

#logo-rotator .items a{
	display: block;
	height: 80px;
	text-align: center;
}

#logo-rotator img{
	display: block;
}

/* End Logo rotator*/

/* End CSS Layout Code */

/* Start Top Menu Nav */

div#cat_1090138_divs {
	margin: 0;
	padding: 0;
	border: none;
	display: block;
}
	
ul#nav_1090138, ul#nav_1092305 {
	padding: 0;
	margin: 0;
	height:50px;
	position:relative;
}
/* To mouse down to submenu on hover, child UL must touch parent LI and have a higher z-index */
ul#nav_1090138 li ul {
	display:none;
    height: 50px;
    margin: 0;
    padding: 154px 0 0;
    width: 900px;
    z-index: 9;
}
/*
ul#nav_1090138 li ul {
	display:none;
	width:900px;
	height:50px;
	margin:0;
	padding:0;
}
*/
ul#nav_1090138 li ul li{
	display:block;
	float:left;
	height:50px;
	margin:0;
	padding:0;
	background:transparent url('/images/hp-inner-end.gif') no-repeat right 2px scroll;	
}
ul#nav_1090138 li ul li a{
	text-align:center;
	color:#cccccc;
	font-size:11px;
	font-family: Century Gothic, Arial, Helvetica, sans-serif;
	text-decoration:none;
}
ul#nav_1090138 li ul li a:hover{text-decoration:underline;background:none;}

/*Display Submenu on Hover*/
ul#nav_1090138 li#main-transform:hover ul, ul#nav_1090138 li#main-products:hover ul, ul#nav_1090138 li#main-services:hover ul, ul#nav_1090138 li#main-news:hover ul, ul#nav_1090138 li#main-contact:hover ul, 
ul#nav_1090138 li#main-transform.selected ul, ul#nav_1090138 li#main-products.selected ul, ul#nav_1090138 li#main-services.selected ul, ul#nav_1090138 li#main-news.selected ul, ul#nav_1090138 li#main-contact.selected ul
{
	display:block;
	position:absolute;
	left:-155px;
	bottom:-197px;
}
body#people-point ul#nav_1090138 li#main-transform:hover ul, body#people-point ul#nav_1090138 li#main-products:hover ul, body#people-point ul#nav_1090138 li#main-services:hover ul, body#people-point ul#nav_1090138 li#main-news:hover ul, body#people-point ul#nav_1090138 li#main-contact:hover ul, 
body#people-point ul#nav_1090138 li#main-transform.selected ul, body#people-point ul#nav_1090138 li#main-products.selected ul, body#people-point ul#nav_1090138 li#main-services.selected ul, body#people-point ul#nav_1090138 li#main-news.selected ul, body#people-point ul#nav_1090138 li#main-contact.selected ul
{
	display:none;
}

#nav_1090138 li, #nav_1092305 li {
	float: left;
	margin: 0;
	list-style: none;
	border: none;
	background: none;
	padding:0;
	background: transparent url('/images/nav/topnavside.png') no-repeat right 6px;
	/* width: 10em; /* width needed or e*/
}

#nav_1090138 li a, #nav_1092305 li a {
	display: block;
	font-size: 14px;
	color: #333333;
	text-decoration: none;
	/*font-weight: 800;*/
	padding: 0 17px;
	margin-right:2px;
	height: 44px; /* 46px */
	line-height: 49px;
	vertical-align: middle;
	text-align: center;
	font-family: Century Gothic, Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}
/* #nav_1090138 li.selected a */
#nav_1090138 li a:hover, #nav_1092305 li a:hover, #nav_1090138 li.selected a{
	color: #ffffff;
	background: transparent url('/images/nav/mainnav-bg.png') 0 -44px repeat-x;
}

#nav_1090138 li ul li a:hover, #nav_1090138 li.selected ul li a{
	background:transparent none!important;
}

/* Start Sub Menu's */
/*
#nav_1090138 li ul {
	position: absolute;
	width: 229px;
	left: -999em;
	padding: 15px 0 10px 0;
	margin: 0 0 0 5px;
	background: url(/images/menu-sub-bottom.png) left bottom no-repeat;
}
*/

#nav_1090138 li:hover ul, #nav_1090138 li.sfhover ul { /* lists nested under*/
	left: auto;
}

/* Start Of Homepage Lower Black Menu */

#hp-menu {clear:both; width:100%; height:100px; margin:0 auto; background:url('/images/lower-hp-black-menu-bg.jpg') repeat-x;}
#hp-menu-small {clear:both; width:100%; height:50px; margin:0 auto; background:url('/images/hp-menu-sml-bg.gif') repeat-x;}

.hp-inner,.hp-inner-sml{
	display:block;
	width:930px;
	margin:0 auto;
	overflow:hidden;
	padding:0;
}
.hp-inner,.hp-inner-sml{
	display:block;
	width:930px;
	margin:0 auto;
	overflow:hidden;
	padding:0;
}
.hp-inner-sml{height:50px;}
.hp-inner ul li{
	display:inline-block;
	float:left;
	height:100px;
	width:173px;	
	margin:0;
	background:transparent url('/images/nav/navside.gif') no-repeat right top scroll;	
}
.hp-inner ul li.end{background:none!important;}
.hp-inner ul li a{
	display:block;
	height:26px;
	width:173px;
	padding-top:75px;
	text-align:center;
	color:#cccccc;
	font-size:11px;
	font-family: Century Gothic, Arial, Helvetica, sans-serif;
	text-decoration:none;
}

.hp-inner ul li a.menu-news{background:transparent url('/images/nav/menu-newsletter.png') no-repeat center top scroll;}
.hp-inner ul li a.menu-jobs{background:transparent url('/images/nav/menu-jobs.png') no-repeat center top scroll;}
.hp-inner ul li a.menu-people{background:transparent url('/images/nav/menu-people.png') no-repeat center top scroll;}
.hp-inner ul li a.menu-products{background:transparent url('/images/nav/menu-products.png') no-repeat center top scroll;}
.hp-inner ul li a.menu-expertise{background:transparent url('/images/nav/menu-expertise.png') no-repeat center top scroll;}
.hp-inner ul li a:hover, .hp-inner ul li a:active{background-position:center -100px;}

.hp-inner-sml ul{margin:0;padding:0;}
.hp-inner-sml ul li{
	display:block;
	float:left;
	height:30px;
	margin:0;
	padding:15px 20px 0 20px;
	background:transparent url('/images/hp-inner-end.gif') no-repeat right top scroll;	
}
.hp-inner-sml ul li a{
	text-align:center;
	color:#cccccc;
	font-size:11px;
	font-family: Century Gothic, Arial, Helvetica, sans-serif;
	text-decoration:none;
	text-transform:uppercase;
}
.hp-inner-sml ul li a:hover{text-decoration:underline;}
/*Sidebar New*/
div.sidebar-item{
    display:block;
	float:left;
    clear:both;
    width:326px;
    /*background:url('/images/rightcol-bg.png') repeat-y scroll;*/
	padding-bottom:30px;
	
}
div.sidebar-item p{padding:6px 20px;margin:0;}
div.sidebar-item p.top{
    display:block;
    width:286px;
    height:41px;
    color:#ffffff;
    font-size:18px;
	font-family: Century Gothic, Arial, Helvetica, sans-serif;
}
div.sidebar-item p.top a{color:#ffffff;font-family:Century Gothic, Arial, Helvetica, sans-serif;font-weight:400;}
div.sidebar-item p.top a:hover{text-decoration:none!important;}
.twitter{background:url('/images/rightcol-twitter.png') no-repeat;}
.partners{background:url('/images/rightcol-partners.png') no-repeat;}
.products{background:url('/images/rightcol-products.png') no-repeat;}
.contact{background:url('/images/rightcol-contact.png') no-repeat;}

/* End Of Homepage Lower Black Menu */

/* Start Footer Layout */

div#footer-container {
	position: absolute;
	bottom: 0;
	left: 0;
	display: block;
	height: 332px;
	width: 100%;
	overflow: hidden;
	margin: 0;
	background: #383838 url(/images/footer-bg.png) center top repeat-x;
	border-top: 1px solid #d1d1d1;
}

div#footer-content {
	display: block;
	height: 277px; /* 154px */
	width: 900px; /* 900px */
	margin: 0 auto;
	padding-top: 55px;
	position: relative;
}
div#footer-content ul li, div#footer-content ul li ul li{background:none!important;}

div#footer-content div.footer-col{
	display:inline-block;
	float:left;
	padding:0;
	min-height:220px;
	width:145px;
	margin:0 35px 0 0;
}

div.footer-col ul li{list-style:none;color:#ffffff;margin:0!important;padding-bottom:5px;}
div.footer-col ul li a{color:#cdcdcd;text-decoration:none;}
div.footer-col ul li a:hover{text-decoration:underline;}

div#footer-menu {
	position: absolute;
	display: block;
	top: 27px;
	left: 30px;
	width: 840px;
	height: 46px;
	padding: 0;
	margin: 0;
	background: #383838 url('/images/footer-menu-bg.png') 0 0 no-repeat;
}
p.frankie{display:block;clear:both;background:url('/images/footer-rule.png') no-repeat left top;padding:20px 0;color:#CDCDCD;}
p.frankie a{text-decoration:none;font-weight:bold;}
p.frankie a:hover{text-decoration:underline;}

/* Sidebar Products Menu */
div.products-sidebar{
	display:block;
	float:left;
	width:288px;
	padding:6px 20px;
}
div.products-sidebar ul{
	display:block;
	float:left;
	margin:0;
	padding:0;
}
div.products-sidebar ul li{
	display:block;
	float:left;
	width:131px;
	height:71px;
	padding:17px 0 0 13px;
	margin:0;
	background:url('/images/products-bg.png') no-repeat left top transparent scroll;
}

/*With Text Link*/
div.products-sidebar ul li.text{
	text-align: center;
	padding: 28px 5px 0px;
	width: 134px;
	height:60px;
}
div.products-sidebar ul li.text a{
	font-size: 13px;
	font-weight: bold;
	text-decoration:none;
} div.products-sidebar ul li.text a:hover{text-decoration:underline;}

a.career-centre, a.people-point{
	display:block;
	float:left;
	height:26px;
	color:#ffffff;
	padding:68px 0 0 47px;
	text-decoration:none;
	font-size:12px;
}
a.career-centre{
	width:198px;
	color:#ffffff;
	background:transparent url('/images/career-centre-btn.png') no-repeat 0 0;
	margin-right:20px;
}

a.people-point{
	width:200px;
	background:transparent url('/images/people-point-btn.png') no-repeat 0 0;
}
a.career-centre:hover, a.people-point:hover{
	color:#ffffff;
	text-decoration:underline;
}
div.director-quote{
	display:block;
	float:left;
	clear:both;
	width:100%;	
	margin-top:40px;
}
div.director-quote div.dir-left{
	display:block;
	float:left;
	width:360px;
	position:relative;
}
div.director-quote div.dir-left img.quoteright{position:absolute;right:60px;top:120px;}
div.director-quote div.dir-right{
	display:block;
	float:left;
	width:130px;
}
p.quote{
	color:#c31f2a;
	font-family:Myriad Pro, Arial, Helvetica, sans-serif;
	font-size:18px;	
	padding-left:10px;
}

/* START Form Styles */

div.formbox{
	display:block;
	float:left;
	width:230px;
	color:#444444;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	}
div.formbox div.item{margin-bottom:10px;}
div.formbox div.item div.captchaimg{margin-bottom:10px;}
div.formbox div.item input.sbmt{
	display:block;
	width:130px;
	height:41px;
	background:url('/images/submit-btn.png') no-repeat 0 0;
	border:none;
	cursor:pointer;
	color:#ffffff;
}
div.formbox div.item input.cat_textbox, div.formbox div.item textarea.cat_listbox, div.formbox div.item div.captchaimg input#CaptchaV2{
	color:#444444;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	border:solid 1px #e5e5e5;
	padding:7px;
	width:100%!important;
	background:#f5f5f5 url('/images/form-bg.png') repeat-x;
}
div.formbox div.item textarea.cat_listbox{background-position: left bottom;}

/* END Form Styles */

body#trans-mod div#banner-container, body#products div#banner-container, body#news div#banner-container, body#people-point div#banner-container {background: #a00a16 none!important;}

body#default div#banner-container div#banner-content{background:url("/images/static-banners/header-preview-generic.jpg") no-repeat left top;}
body#trans-mod div#banner-container div#banner-content{background:url("/images/static-banners/header-trans-mod.jpg") no-repeat left top;}
body#products div#banner-container div#banner-content{background:url("/images/static-banners/header-products.jpg") no-repeat left top;}
body#services div#banner-container div#banner-content{background:url("/images/static-banners/header-services.jpg") no-repeat left top;}
body#news div#banner-container div#banner-content{background:url("/images/static-banners/header-news.jpg") no-repeat left top;}
body#contact div#banner-container div#banner-content{background:url("/images/static-banners/header-contact.jpg") no-repeat left top;}
body#people-point div#banner-container div#banner-content{background:url("/images/static-banners/header-people-point.jpg") no-repeat left top;}

/* End Footer Layout */
table.peoples img{padding: 8px 15px 15px 0;}
table.peoples h2, h3{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:700!important;
	color:#c31f2a;
}
table.peoples h3{color:#444444;}

ul#nav_1089965 li{width:103px;padding:8px 4px 5px;;text-align:center;height:39px;}
ul#nav_1089965 li.pt{padding-top:15px;}
ul#nav_1089965 li a{text-transform:none;}
 
 ul#nav_1089958 li{width:103px;padding:0px;text-align:left;height:39px;}
